@charset "UTF-8";

/*common*/
#_JW_prFl_basic table{
	font-size:18px;
}
/*rss,count,search*/
	#_JW_prFl_basic .fnDiv._prFlSearch{
		height: 30px;
		margin-bottom: 1em;
	}

/*list + View*/
	#_JW_prFl_basic ._prFlList{
	}
	#_JW_prFl_basic ._prFlList._prFlView {
	}
	#_JW_prFl_basic ._prFlList:before,
	#_JW_prFl_basic ._prFlList:after{
		content: "";
		display: block;
		clear: both;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi {
	}
	#_JW_prFl_basic ._prFlList ._prFlLi ._prFlLinkView{
		display: block;
		overflow: hidden;
		position: relative;
		color: #000;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi.thumbLi .thumbnail{
		width: 110px;
		height: 130px;
		overflow: hidden;
		float: left;
		background-color: #000;
		-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
	    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
	    box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
	}
	#_JW_prFl_basic ._prFlList ._prFlLi.thumbLi .thumbnail img{
		width: 100%;
		height: 100%;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi.thumbLi .artclInfo,
	#_JW_prFl_basic ._prFlList ._prFlLi.thumbLi .artclContent{
		margin-left: 130px;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi .artclInfo {
	border-top: 3px solid #6a8ec6;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi .artclInfo .artclTitle{
		font-size: 25px;
		display: block;
		padding: 10px 10px 10px 70px;
		border-bottom: 1px solid #ddd;
		line-height: 1.2;
		background: url(../images/profLogo.png) #fbfbfb 20px top no-repeat;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi .artclInfo dl dt,
	#_JW_prFl_basic ._prFlList ._prFlLi .artclInfo dl dd{
		display: inline-block;
		color: #333;
		font-size: 16px;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi .artclInfo dl{
		width: 49%;
		float: left;
		margin: 5px 0;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi .artclInfo dl._even{
		float: left;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi .artclInfo dl._odd{
		float: right;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi .artclInfo dl dt{
		padding-left: 10px;
		font-weight: 600;
		background: url("../images/bullet.gif") no-repeat left 10px;
		font-size: 16px;
	}
	#_JW_prFl_basic ._prFlList ._prFlLi .artclInfo dl dt:after{
		content: " : ";
	}
	#_JW_prFl_basic ._prFlDetail{
	}

/*write*/
	#_JW_prFl_basic ._write #imgDiv ._attImage ._fileLabel{
		width: 110px;
		height: 130px;
	}
	
/*etc*/	
	#_JW_prFl_basic ._write{
		border-color: #505e79 #ddd #ddd;
	}
	#_JW_prFl_basic ._button._active input, 
	#_JW_prFl_basic ._button._active a{
		background-color: #1c5baf;
	}

	.profList{
	display: inline-block;
	float: right;
	background: url(../images/backBtn.png) no-repeat left 0;
	padding-left: 30px;
	font-weight: 600;
	font-size: 20px;
	}
	.profEmail{
	background: url(../images/profIcon.gif) no-repeat right 0;
	width: 21px;
	height: 21px;
	display: inline-block;
	text-indent: -9999px;
	bor;
	}
.profHome{
	background: url(../images/profIconHome.gif) no-repeat right 0;
	width: 21px;
	height: 21px;
	display: inline-block;
	text-indent: -9999px;
}
.artclTitle strong{
	font-size: 30px;
	margin-right: 20px;
}
.artclTitle a{
	vertical-align:top;
	margin-top:5px;
}
.dlWrap{
	padding: 20px;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
}

#_JW_prFl_basic{font-size:18px;}
#_JW_prFl_basic ._form ._label{font-size:18px}
#_JW_prFl_basic ._form ._insert input{padding:5px;}
	#profile-container .gotoMAIL{
		display:none;
	}
	.viewdataS{
		width:100%; 
		float:left;
		border-collapse:collapse;
	}
	.viewdataS th{
		text-align:left;
		width: 120px;
		background-color:#6a8ec6;
		color:#fff;
		font-weight: 400;
	}
	.viewdataS th,
	.viewdataS td{
		border-bottom:1px solid #dfdfdf;
		vertical-align:top;
		padding:10px 10px;
		font-size:18px;
	}		
	.viewdataS td{
		text-align:left;
	}
	._prFlDetail{
		padding: 0px 0px 20px 0px;
		margin-bottom:40px;
		border-bottom:1px dotted #ddd;
		font-size:18px;
		line-height:1.3;
		color: #666;
		word-break: keep-all;
	}

._contentBuilder ._obj._objHtml .tableWrap table th, ._contentBuilder ._obj._objHtml .tableWrap table td, ._contentBuilder ._obj._objTag .tableWrap table th, ._contentBuilder ._obj._objTag .tableWrap table td, ._contentBuilder .tableWrap table th, ._contentBuilder .tableWrap table td{line-height:1.2; font-size:16px;}
td .email{height: 14px;
    display: block;
	background: url(../images/icon-email.png) no-repeat left 0;
    width: 22px;
    overflow: hidden;
    margin: 0 auto;
    text-indent: -9999px;}
td .more{height: 25px;
    display: block;
	background: url(../images/btnArr.png) no-repeat left 0;
    width: 25px;
    overflow: hidden;
    margin: 0 auto;
    text-indent: -9999px;}